CVE-2019-10249

All Xtext & Xtend versions prior to 2.18.0 were built using HTTP instead of HTTPS file transfer and thus the built artifacts may have been compromised.
Source: NIST
CVE-2019-10249

Leave a Reply

Your email address will not be published.